@charset "utf-8";

/* ---------------------------------------------------------------------------------------
* Name : contents.css
* Desc : Daelim Bath / standard Style Sheet
* Created : 2014-12-12 PentaBreed by hue-su
--------------------------------------------------------------------------------------- */

/* main Visual */
.mainVisual{width:100%;position:relative;}
.visualList{position:relative;overflow:hidden;width:100%;}
.visualList li{display:none;width:100%;height:100%;}
.visualList li > a{display:block;}
.visualList li img{width:100%;}
.visualList li.on{display:block;}

.mainVisual .dotArea{margin:5px 0 0 0;position:relative;text-align:center;}

.mainVisual .dotArea .dotList{display:inline-block;}
.mainVisual .dotArea .dotList li{margin:0 0 0 6px;display:inline-block;}
.mainVisual .dotArea .dotList li:first-child{margin-left:0;}
.mainVisual .dotArea .dotList li a{display:block;width:9px;height:14px;}
.mainVisual .dotArea .dotList li a img{width:100%;}
.mainVisual .dotArea a.btnPlay{display:inline-block;margin-left:6px;width:9px;margin-top:2px;height:12px;vertical-align:top;}
.mainVisual .dotArea a.btnPlay.on{margin-top:1px;}
.mainVisual .dotArea a.btnPlay img{width:100%;}
.mainVisual .btnPrev{display:block;position:absolute;top:50%;left:10px;margin-top:-18px;width:18.5px;height:36px;}
.mainVisual .btnPrev img{width:100%;}
.mainVisual .btnNext{display:block;position:absolute;top:50%;right:10px;margin-top:-18px;width:18.5px;height:36px;}
.mainVisual .btnNext img{width:100%;}

/* 욕실 리모델링, 욕실 아이템 */
.mainTab{margin:20px 0 0 0;}
.mainTab .tabCont{display:none;}
.mainTab .tabCont.on{display:block;}
.mainTab .tabList{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;}
.mainTab .tabList > li{float:left;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainTab .tabList > li > div{display:none;}
.mainTab .tabList > li > a{display:block;height:35px;padding:9px 0 0 0;text-align:center;font-size:15px;color:#ababab;background:#e5e5e5;border-left:1px solid #5375af;border-bottom:1px solid #5375af;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainTab .tabList > li:first-child > a{border-left:0;}
.mainTab .tabList > li.on > a{color:#5375af;padding-top:7px;border-top:2px solid #5375af;border-bottom:0;background:#fff;}
.mainTab .tabList > li.on > div{display:block;}

.mainTab .remodelItemArea{position:relative;width:100%;}
.mainTab .remodelItem{position:relative;overflow:hidden;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;margin:0;}
.mainTab .remodelItem > ul{overflow:hidden;}
.mainTab .remodelItem > ul li{float:left;width:100%;vertical-align:top;}
.mainTab .remodelItem > ul li a{display:block;width:100%;line-height:0;}
.mainTab .remodelItem > ul li img{width:100%;}
.mainTab .remodelItem > ul li:last-of-type{margin-right:1%;}
.mainTab .remodelItem .itemMore{display:block;position:absolute;top:50%;right:10px;margin-top:-17.5px;width:35px;height:35px;}
.mainTab .remodelItem .itemMore img{width:100%;}

.mainTab .bathItemArea{position:relative;width:100%;}
.mainTab .bathItem{position:relative;overflow:hidden;padding:0 55px 0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;margin:0; height:105px;}
.mainTab .bathItem > ul{overflow:hidden;}
.mainTab .bathItem > ul li{float:left;width:33%;vertical-align:top;}
.mainTab .bathItem > ul li a{display:block;width:100%;line-height:0;}
.mainTab .bathItem > ul li a span{display:inline-block;width:100%; height:30px; color:#8c8c8c; line-height:1.2; text-align:center; font-size:11px; margin:5px 0 -5px 0;}
.mainTab .bathItem > ul li img{width:100%;}
.mainTab .bathItem > ul li:last-of-type{margin-right:1%;}
.mainTab .bathItem .itemMore{display:block;position:absolute;top:50%;right:10px;margin-top:-17.5px;width:35px;height:35px;}
.mainTab .bathItem .itemMore img{width:100%;}

/* tab Slide */
.mainTab .tabSildeList{position:relative;padding:0 30px 0 10px;height:54px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#ececec;}
.mainTab .tabSildeList ul{overflow:hidden;}
.mainTab .tabSildeList li{position:relative;width:25%;float:left;letter-spacing:-1px;height:54px;background:#ececec;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainTab .tabSildeList li a{display:block;padding-top:36px;text-align:center;height:54px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainTab .tabSildeList li.on a{color:#5375af;}

.mainTab .remodelArea .tabSildeList li:first-of-type{background:url("/imagesmobile/main/icon_remodel_tab01.png") no-repeat center 9px;background-size:27px 20px;}
.mainTab .remodelArea .tabSildeList li.on:first-of-type{background:url("/imagesmobile/main/icon_remodel_tab01_on.png") no-repeat center 9px;background-size:27px 20px;}
.mainTab .remodelArea .tabSildeList li.on:after{display:block;content:"";position:absolute;left:0;bottom:0;background:#5375af;width:100%;height:3px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(2){background:url("/imagesmobile/main/icon_remodel_tab02.png") no-repeat center 8px;background-size:17.5px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(2){background:url("/imagesmobile/main/icon_remodel_tab02_on.png") no-repeat center 8px;background-size:17.5px 19px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(3){background:url("/imagesmobile/main/icon_remodel_tab03.png") no-repeat center 11px;background-size:16px 17.5px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(3){background:url("/imagesmobile/main/icon_remodel_tab03_on.png") no-repeat center 11px;background-size:16px 17.5px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(4){background:url("/imagesmobile/main/icon_remodel_tab04.png") no-repeat center 11px;background-size:17px 17.5px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(4){background:url("/imagesmobile/main/icon_remodel_tab04_on.png") no-repeat center 11px;background-size:17px 17.5px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(5){background:url("/imagesmobile/main/icon_remodel_tab05.png") no-repeat center 10px;background-size:16px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(5){background:url("/imagesmobile/main/icon_remodel_tab05_on.png") no-repeat center 10px;background-size:16px 19px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(6){background:url("/imagesmobile/main/icon_remodel_tab06.png") no-repeat center 8px;background-size:16px 20px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(6){background:url("/imagesmobile/main/icon_remodel_tab06_on.png") no-repeat center 8px;background-size:16px 20px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(7){background:url("/imagesmobile/main/icon_remodel_tab07.png") no-repeat center 10px;background-size:17.5px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(7){background:url("/imagesmobile/main/icon_remodel_tab07_on.png") no-repeat center 10px;background-size:17.5px 19px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(8){background:url("/imagesmobile/main/icon_remodel_tab08.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(8){background:url("/imagesmobile/main/icon_remodel_tab08_on.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(9){background:url("/imagesmobile/main/icon_remodel_tab09.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(9){background:url("/imagesmobile/main/icon_remodel_tab09_on.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(10){background:url("/imagesmobile/main/icon_remodel_tab10.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(10){background:url("/imagesmobile/main/icon_remodel_tab10_on.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(11){background:url("/imagesmobile/main/icon_remodel_tab11.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(11){background:url("/imagesmobile/main/icon_remodel_tab11_on.png") no-repeat center 10px;background-size:15.5px 19px;}
.mainTab .remodelArea .tabSildeList li:nth-of-type(12){background:url("/imagesmobile/main/icon_remodel_tab12.png") no-repeat center 10px;background-size:19px 19px;}
.mainTab .remodelArea .tabSildeList li.on:nth-of-type(12){background:url("/imagesmobile/main/icon_remodel_tab12_on.png") no-repeat center 10px;background-size:19px 19px;}

.mainTab .bathItemArea .tabSildeList li:first-of-type{background:url("/imagesmobile/main/icon_bath_tab01.png") no-repeat center 8px;background-size:23px 21px;}
.mainTab .bathItemArea .tabSildeList li.on:first-of-type{background:url("/imagesmobile/main/icon_bath_tab01_on.png") no-repeat center 8px;background-size:23px 21px;}
.mainTab .bathItemArea .tabSildeList li.on:after{display:block;content:"";position:absolute;left:0;bottom:0;background:#5375af;width:100%;height:3px;}
.mainTab .bathItemArea .tabSildeList li:nth-of-type(2){background:url("/imagesmobile/main/icon_bath_tab02.png") no-repeat center 8px;background-size:19px 20.5px;}
.mainTab .bathItemArea .tabSildeList li.on:nth-of-type(2){background:url("/imagesmobile/main/icon_bath_tab02_on.png") no-repeat center 8px;background-size:19px 20.5px;}
.mainTab .bathItemArea .tabSildeList li:nth-of-type(3){background:url("/imagesmobile/main/icon_bath_tab03.png") no-repeat center 11px;background-size:21px 17px;}
.mainTab .bathItemArea .tabSildeList li.on:nth-of-type(3){background:url("/imagesmobile/main/icon_bath_tab03_on.png") no-repeat center 11px;background-size:21px 17px;}
.mainTab .bathItemArea .tabSildeList li:nth-of-type(4){background:url("/imagesmobile/main/icon_bath_tab04.png") no-repeat center 6px;background-size:18px 22.5px;}
.mainTab .bathItemArea .tabSildeList li.on:nth-of-type(4){background:url("/imagesmobile/main/icon_bath_tab04_on.png") no-repeat center 6px;background-size:18px 22.5px;}
.mainTab .bathItemArea .tabSildeList li:nth-of-type(5){background:url("/imagesmobile/main/icon_bath_tab05.png") no-repeat center 7px;background-size:14px 21.5px;}
.mainTab .bathItemArea .tabSildeList li.on:nth-of-type(5){background:url("/imagesmobile/main/icon_bath_tab05_on.png") no-repeat center 7px;background-size:14px 21.5px;}
.mainTab .bathItemArea .tabSildeList li:nth-of-type(6){background:url("/imagesmobile/main/icon_bath_tab06.png") no-repeat center 8px;background-size:20px 20px;}
.mainTab .bathItemArea .tabSildeList li.on:nth-of-type(6){background:url("/imagesmobile/main/icon_bath_tab06_on.png") no-repeat center 8px;background-size:20px 20px;}
.mainTab .bathItemArea .tabSildeList li:nth-of-type(7){background:url("/imagesmobile/main/icon_bath_tab07.png") no-repeat center 13px;background-size:23px 15px;}
.mainTab .bathItemArea .tabSildeList li.on:nth-of-type(7){background:url("/imagesmobile/main/icon_bath_tab07_on.png") no-repeat center 13px;background-size:23px 15px;}
.mainTab .bathItemArea .tabSildeList li:nth-of-type(8){background:url("/imagesmobile/main/icon_bath_tab08.png") no-repeat center 11px;background-size:23px 18px;}
.mainTab .bathItemArea .tabSildeList li.on:nth-of-type(8){background:url("/imagesmobile/main/icon_bath_tab08_on.png") no-repeat center 11px;background-size:23px 18px;}

/* 20141212 수정 : S */
.mainTab .tabSildeList li a{display:block;color:#a5a5a5;font-size:11px;}
.mainTab .tabSildeList .btnNext{display:block;position:absolute;right:15px;top:50%;width:8.5px;height:15px;margin-top:-7.5px;text-indent:-9999px;overflow:hidden;background:url("/imagesmobile/common/btn/btn_tab_next.png") 0 0 no-repeat;background-size:100%;}
.mainTab .tabSildeList .btnNext.reverse{background-image:url("/imagesmobile/common/btn/btn_tab_prev.png");}
/* 20141212 수정 : E */

/* banner rolling */
.mainBannerArea{position:relative;}
.mainBannerArea ul.mainBannerList{}
.mainBannerArea ul.mainBannerList li{display:none;width:100%;}
.mainBannerArea ul.mainBannerList li.on{display:block;}
.mainBannerArea ul.mainBannerList li a{display:block;line-height:0;}
.mainBannerArea ul.mainBannerList li img{width:100%;margin:0;padding:0;}
.mainBannerArea .dotArea{position:absolute;left:20px;bottom:10px;}
.mainBannerArea .dotArea ul.dot_list{display:inline-block;overflow:hidden;}
.mainBannerArea .dotArea ul.dot_list li{float:left;margin-left:5px;height:11px}
.mainBannerArea .dotArea ul.dot_list li:first-child{margin-left:0;}
.mainBannerArea .dotArea ul.dot_list li a{display:block;width:11px;height:11px;}
.mainBannerArea .dotArea ul.dot_list li a img{width:100%;}
.mainBannerArea .dotArea a.btnPlay{vertical-align:top;margin-left:3px;margin-top:0;display:inline-block;width:7.5px;height:11.5px;}
.mainBannerArea .dotArea a.btnPlay img{width:100%;}

/* 렌탈&클린 서비스 */
.visual{width:100%;line-height:0;}
.visual img{width:100%;}

/* 인테리어 tip */
.mainVisual02{overflow:hidden;}
.mainVisual02 .leftCont{float:left;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainVisual02 .leftCont a{display:block;line-height:0;}
.mainVisual02 .leftCont img{width:100%;}
.mainVisual02 .rightCont{position:relative;float:right;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainVisual02 .rightCont ul li{position:relative;display:none;}
.mainVisual02 .rightCont ul li.on{display:block;}
.mainVisual02 .rightCont ul li > a{display:block;color:#fff;line-height:0;}
.mainVisual02 .rightCont ul li.on .visualTxt{padding:3px 7px 0 7px;height:25px;position:absolute;bottom:0;left:0;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainVisual02 .rightCont ul li.on .visualTxt:after{display:block;content:"";width:100%;height:25px;background:#000;opacity:0.7;z-index:0;position:absolute;left:0;bottom:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainVisual02 .rightCont ul li.on .visualTxt a{position:absolute;top:1px;z-index:100;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;padding:2px 15px 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainVisual02 .rightCont ul li.on .visualTxt b{display:inline-block;margin-right:5px;padding:4px 5px 4px 5px;font-size:11px;color:#fff;background:#50aec3;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.mainVisual02 .rightCont ul li.on .visualTxt span{display:inline;color:#fff;font-size:11px;}
.mainVisual02 .rightCont img{width:100%;}
.mainVisual02 .rightCont .btnPrev{display:block;position:absolute;top:50%;left:10px;width:25px;height:25px;margin-top:-12.5px;}
.mainVisual02 .rightCont .btnPrev img{width:100%;}
.mainVisual02 .rightCont .btnNext{display:block;position:absolute;top:50%;right:10px;width:25px;height:25px;margin-top:-12.5px;}
.mainVisual02 .rightCont .btnNext img{width:100%;}

/* main show room, bath zine */
.mainVisual03{overflow:hidden;}
.mainVisual03 .leftCont{float:left;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainVisual03 .rightCont{float:right;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mainVisual03 a{display:block;line-height:0;width:100%;}
.mainVisual03 a img{width:100%;}

/* main notice */
.noticeArea{position:relative;height:35px;padding:12px 0 0 10px;background:#e6ebf1;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.noticeArea p.tit{position:absolute;font-size:12px;color:#303030;}
.noticeList{padding:0 50px 0 50px;width:100%;height:12px;overflow:hidden;box-sizing:border-box;}
.noticeList li{padding-right: 55px;width: 100%;box-sizing: border-box;}
.noticeList li a{position:relative;display:block;color:#585858;font-size:12px;}
.noticeList li a b{display:block;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;padding-left:5px;padding-right:124px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.noticeList li a b:after{display:block;content:"";position:absolute;left:0;top:5px;width:2px;height:2px;background:#585858;}
.noticeList li a span{position:absolute;top:0;right:60px;display:block;color:#888;font-size:11px;}
.noticeArea .btnPrev{display:block;width:19px;height:19px;position:absolute;right:36px;top:8px;}
.noticeArea .btnPrev img{width:100%;}
.noticeArea .btnNext{display:block;width:19px;height:19px;position:absolute;right:15px;top:8px;}
.noticeArea .btnNext img{width:100%;}